.site-container {
	overflow: hidden;
}

/* Internal Header */
.internal-header {
	padding: 48px 0;
	background:#f5f6f8;
}
.internal-header .page-title,
.internal-header h1 {
	margin: 0;
	font-size: 30px;
	text-transform: uppercase;
}

.internal-header-after {
	display: flex;
	justify-content: space-between;
}
.internal-header-after .right {
	display: flex;
}
.internal-header-after .contact-btn {
	display: inline-block;
	width: 216px;
	border-radius: 0;
	background: #178DB5;
	border: none;
	height: 55px;
	line-height: 1.4;
	text-align: center;
	font-weight: 400;
	text-decoration: underline;
	font-size: 16px;
}
.internal-header-after .share-btn {
	height: 55px;
	display: inline-block;
	background: #20A7D5;
	color: #fff;
	font-size: 20px;
	text-align: center;
	line-height: 55px;
	width: 84px;
}
.internal-header .breadcrumb,
.breadcrumb a {
	text-decoration: none;
	font-weight: normal;
}

/* Profile Item */
.profile-item {
	text-align: center;
	border-bottom: 1px solid #E0E1E4;
	padding: 40px 0;
	margin-bottom: 30px;
	border: 1px solid #E0E1E4;
	background: #fff;
	box-shadow: 0 7px 34px 0 rgba(2,6,19,0.12);
}
.slick-slider .profile-item {
	box-shadow: 0 7px 14px 0 rgba(0,0,0,0.05);
}
.profile-item a {
	display: inline-block;
}
.profile-item .image {
	margin-bottom: 30px;
}
.profile-item .image img {
	border-radius: 100%;
}
.profile-item .name a {
	color: inherit;
	text-decoration: none;
}
.profile-item .link-container {
	margin-top: 15px;
}

/* Slick Inits */
.show-on-slick-init {
	opacity: 0;
}
.show-on-slick-init.slick-initialized {
	opacity: 1;
}

/* Slick */
.slick-slider {
	position: relative;
	display: block;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
	margin-bottom: 30px;
}
.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.slick-list:focus {
	outline: none;
}
.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
}
.slick-track:before,
.slick-track:after {
	display: table;
	content: '';
}
.slick-track:after {
	clear: both;
}
.slick-loading .slick-track {
	visibility: hidden;
}
.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}
[dir='rtl'] .slick-slide {
	float: right;
}
.slick-slide img {
	display: block;
}
.slick-slide.slick-loading img {
	display: none;
}
.slick-slide.dragging img {
	pointer-events: none;
}
.slick-initialized .slick-slide {
	display: block;
}
.slick-loading .slick-slide {
	visibility: hidden;
}
.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
	display: none;
}
.slick-loading .slick-list {
	background: #fff url('../images/ajax-loader.gif') center center no-repeat;
}
.elementor-slick-slider .slick-next,
.elementor-slick-slider .slick-prev,
.slick-prev,
.slick-next {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 50%;
	display: block;
	width: 20px;
	height: 28px;
	line-height: 0;
	padding: 0;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	background: transparent;
	font-style: normal;
}
.slick-prev:hover, .slick-prev:focus,
.slick-next:hover, .slick-next:focus {
	color: transparent;
	outline: none;
	background: transparent;
}
.slick-prev:hover:before, .slick-prev:focus:before,
.slick-next:hover:before, .slick-next:focus:before {
	opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
	opacity: .25;
}
.elementor-slick-slider .slick-next:before,
.elementor-slick-slider .slick-prev:before,
.slick-prev:before,
.slick-next:before {
	display: inline-block;
	font-family: 'FontAwesome';
	font-size: 27px;
	line-height: 1;
	opacity: .75;
	font-size: 27px;
	color: #9b9b9b;
	letter-spacing: 0px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.elementor-slick-slider .slick-prev:before,
.slick-prev:before {
	content: '\f104';
}
.elementor-slick-slider .slick-next:before,
.slick-next:before {
	content: '\f105';
}
.slick-prev {
	left: -25px;
}
[dir='rtl'] .slick-prev {
	right: -25px;
	left: auto;
}
.slick-next {
	right: -25px;
}
[dir='rtl'] .slick-next {
	right: auto;
	left: -25px;
}
.slick-dots {
	position: absolute;
	bottom: -45px;
	display: block;
	width: 100%;
	padding: 0;
	list-style: none;
	text-align: center;
}
.slick-dots li {
	position: relative;
	display: inline-block;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
}
.slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 12px;
	height: 12px;
	padding: 0;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: #E0E1E4;
	border-radius: 100%;
	border: 1px solid #E0E1E4;
}
.slick-dots li.slick-active button {
	background: #020613;
	border-color: #020613;
}

.entry-content ul.slick-dots {
	padding: 0;
	margin: 0;
	line-height: 1;
}
.slick-dots-left .slick-dots {
	text-align: left;
}
.slick-dots-left .slick-dots li:first-child {
	margin-left: 0;
}

.navigation-buttons {
	display: inline-block;
	border: 1px solid #E0E1E4;
	border-radius: 45px;
	background-color: #FFFFFF;
	padding: 6px 20px;
}

.navigation-style-2 .slick-prev,
.navigation-style-2 .slick-next,
.navigation-btn-left,
.navigation-btn-right {
	display: inline-block;
	cursor: pointer;
}
.navigation-style-2 .slick-prev:hover,
.navigation-style-2 .slick-next:hover,
.navigation-btn-left:hover,
.navigation-btn-right:hover {
	opacity: .7;
}
.navigation-btn-left {
	margin-right: 15px;
}
.navigation-btn-right {
	margin-left: 15px;
}
.navigation-style-2 .slick-prev:before,
.navigation-style-2 .slick-next:before,
.navigation-btn-left:before,
.navigation-btn-right:before {
	font-family: 'Fontawesome';
	font-size: 22px;
	color: #020612;
	line-height: 1;
	opacity: 1;
}
.navigation-style-2 .slick-prev:before,
.navigation-btn-left:before {
	content: '\f104';
}
.navigation-style-2 .slick-next:before,
.navigation-btn-right:before {
	content: '\f105';
}
.navigation-style-2 .slick-prev,
.navigation-style-2 .slick-next {
	top: -45px;
	border: 1px solid #E0E1E4;
	height: 45px;
	width: 45px;
}
.navigation-style-2 .slick-prev {
	right: 55px;
	left: auto;
	border-right: none;
	border-top-left-radius: 50px;
	border-bottom-left-radius: 50px;
	text-align: right;
	padding-right: 15px;
}
.navigation-style-2 .slick-next {
	right: 10px;
	border-left: none;
	border-top-right-radius: 50px;
	border-bottom-right-radius: 50px;
	text-align: left;
	padding-left: 15px;
}
.navigation-style-2 .slick-prev:before,
.navigation-style-2 .slick-next:before {
	line-height: 43px;
}

/* Logo Carousel */
.logo-carousel.style-1 {
	border: 1px solid #E0E1E4;
	padding: 34px 40px;

	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	box-shadow: 0 7px 34px 0 rgba(2,6,19,0.12);
}
.logo-carousel.style-1 .s1 {
	min-width: 170px;
	padding-right: 10px;
	border-right: 1px solid #E0E1E4;

	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-webkit-box-align: center;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.logo-carousel.style-1 .s2 {
	width: 100%;
	overflow: hidden;
	-webkit-box-flex: 1;
	position: relative;
}

.logo-carousel.style-1 .s2:before,
.logo-carousel.style-1 .s2:after{
	content: '';
	height: 100%;
	width: 60px;
	display: inline-block;
	position: absolute;
	z-index: 9;
	top:0;
}

.logo-carousel.style-1 .s2:before{
	left:0px;
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); 
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 );
}

.logo-carousel.style-1 .s2:after {
	right: 0;
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); 
	background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 );
}
.logo-carousel.style-1 .heading {
	font-size: 15px;
	font-weight: bold;
}
.logo-carousel.style-1 .logo-carousel-item {
	height: 60px;
	margin: 0 30px;

	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	justify-content: center;
	-webkit-justify-content: center;

	-webkit-box-align: center;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.logo-carousel.style-1 .carousel-container {
	margin-bottom: 0;
	opacity: 0;
	max-height: 100px;

}
.logo-carousel.style-1 .carousel-container.slick-initialized {
	opacity: 1;
}

/* Testimonial Carousel */
.testimonials-carousel {
	text-align: center;
	height: 550px;
	display: flex;
	align-items: center;
}
.testimonials-carousel .inner {
	width: 100%;
}
.testimonials-carousel .heading {
	margin-bottom: 50px;
}

/* Custom Scrollbar */
.custom-scroll {
	overflow-y: scroll;
	padding-right: 15px
}
.scroll-shadow {
	position: relative;
}
.scroll-shadow:after {
	content: '';
	display: block;
	background: linear-gradient(180deg, rgba(46,54,74,0) 0%, #000410 100%);
	width: 100%;
	height: 20px;
	position: absolute;
	bottom: 0;
	pointer-events: none;
}
.custom-scroll::-webkit-scrollbar-track {
	box-shadow: inset 0 0 6px rgba(0,0,0,0.1);
	border-radius: 0;
	opacity: 0.8;
}
.custom-scroll::-webkit-scrollbar {
	width: 5px;
}
.custom-scroll::-webkit-scrollbar-thumb {
	border-radius: 0;
	box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #777;
}

.custom-scroll.alt-1::-webkit-scrollbar-thumb {
	background-color: #fff;
}
.custom-scroll.alt-1::-webkit-scrollbar-track {
	box-shadow: inset 0 0 6px rgba(255,255,255,0.4);
}

/* Instagram */
.instagram-carousel .row {
	opacity: 0;
	max-height: 220px;
}
.instagram-carousel .row.slick-initialized {
	opacity: 1;
}
.instagram-feed-container .heading {
	margin-bottom: 34px;
}
.instagram-feed-container .heading .fa {
	font-size: 19px;
	margin-right: 24px;
}
.instagram-feed-container .row {
	margin-right: -12px;
	margin-left: -12px;
}
.instagram-feed-container .col {
	width: 20%;
	position: relative;
	min-height: 1px;
	padding-right: 12px;
	padding-left: 12px;
}
.instagram-feed .item {
	display: inline-block;
	width: 215px;
	height: 0;
	padding-top: 100%;
	max-width: 100%;
	background-position: center;
}

/* CTA Carousel */
.cta-carousel.style-1 {
	border-radius: 2px;
	background-color: #262A35;
	color: #fff;
	height: 210px;
}
.cta-carousel.style-1 .ff-cta .inner {
	height: 210px;
	padding: 40px 50px;
	color: #fff;

	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	justify-content: space-between;
	-webkit-justify-content: space-between;

	-webkit-box-align: center;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.cta-carousel .slick-dots {
	margin: 0;
	position: absolute;
	bottom: 24px;
	list-style: none;
	text-align: left;
	left: 0;
	padding: 0 45px;
}
.cta-carousel .slick-dots li button {
	width: 12px;
	height: 12px;
	border-radius: 100%;
	background: #808790;
	padding: 0;
}
.cta-carousel .slick-dots li.slick-active button {
	background: #fff;
}

/* Pagination */
.archive-pagination li {
	display: inline-block;
}

.archive-pagination a,
.wp-pagenavi a,
.wp-pagenavi span {
	display: inline-block;
	background: none;
	color: #A7A8AA;
	border: none;
	line-height: 1;
	border-right: 1px solid #E0E1E4;
	font-weight: 700;
	font-size: 16px;
	padding: 5px 15px;
	margin: 0;
	text-decoration: none;
}
.archive-pagination a:hover,
.wp-pagenavi a:hover,
.wp-pagenavi span.current,
.wp-pagenavi span {
	background: none;
	color: inherit;
	border-color: #E0E1E4;
}
.wp-pagenavi a:last-child {
	border-right: none;
}
.wp-pagenavi .pages {
	display: none;
}

/* UI Styles */
.close-btn {
	display: inline-block;
	width: 45px;
	height: 45px;
	background-color: #262A35;
	border-radius: 100%;
	color: #fff;
	text-align: center;
	line-height: 43px;
	font-size: 14px;
}
.close-btn:visited,
.close-btn:focus {
	color: #fff;
}
.close-btn:hover {
	background-color: #51545d;
	color: #fff;
}

/* Custom Classes */
.round-mask {
	display: inline-block;
	border-radius: 50%;
	overflow: hidden;
}

.image-mask-1 {
	box-shadow: 0 1px 24px 0 rgba(2,6,19,0.12);
	padding: 12px;
	border-radius: 2px;
	display: inline-block;
	line-height: 0;
	background-color: #fff;
}
.image-mask-1.big {
	padding: 16px;
}

.image-mask-2 {
	border-radius: 50%;
	overflow: hidden;
	display: inline-block;
	border: 1px solid #E0E1E4;
	line-height: 0;
}

.image-mask-3 {
	border-radius: 50%;
	overflow: hidden;
	display: inline-block;
	border: 1px solid #E0E1E4;
	padding: 10px;
	line-height: 0;
}
.image-mask-3.big {
	padding: 15px;
}
.image-mask-3 img {
	border-radius: 50%;
}

.blockquote,
blockquote {
	border-left: 3px solid #E0E1E4;
	padding: 0 35px 0 35px;
	margin: 45px 0;
	color: #333333;
	font-size: inherit;
	font-style: italic;
}

ul.small-dots {
	padding-left: 0;
}
ul.small-dots li {
	list-style: none;
	position: relative;
	padding-left: 35px;
}
ul.small-dots li:before {
	content: '';
	display: inline-block;
	width: 3px;
	height: 3px;
	background: #262A35;
	border-radius: 100%;
	position: absolute;
	top: 11px;
	left: 12px;
}

ul.check-list,
.list-group {
	padding-left: 0;
}
.list-group li {
	list-style: none;
	border: 1px solid #E0E1E4;
	margin-bottom: -1px;
	padding: 12px 30px;
	background: #fff;
}
ol.list-group li{
	display: list-item;
	list-style: decimal;
	list-style-position: inside;
}

.inline-svg {
	display: inline-block;
}

/* Elementor Overrides */
/* Media Carousel */
.swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	border: 1px solid #000;
	background: none;
	opacity: 1;
}
.swiper-pagination-bullet-active {
	background: #000;
	opacity: 1;
}
.elementor-skin-carousel.elementor-pagination-position-outside .swiper-container,
.elementor-skin-coverflow.elementor-pagination-position-outside .swiper-container {
	padding-bottom: 40px;
}
/* Image Gallery */
.elementor-widget-image-gallery img {
    border: none!important;
}
/* Countdown */
.elementor-widget-countdown .elementor-countdown-item:not(:last-child) {
    margin-right: 24px;
}
/* Accordion */
.elementor-tab-title a {
    font-weight: 700;
}
.elementor-accordion .elementor-accordion-item {
	margin-bottom: 10px;
}
.elementor-accordion .elementor-accordion-item+.elementor-accordion-item {
	border: 1px solid #d4d4d4;
}
.elementor-accordion .elementor-tab-title {
	padding: 22px 40px;
}
.elementor-accordion .elementor-tab-title .elementor-accordion-icon {
    width: 30px;
}
/* Tabs */
.elementor-widget-tabs .elementor-tab-desktop-title.elementor-active {
	background: #fff;
	box-shadow: 0 0px 15px 0 rgba(2,6,19,0.12);
}
.elementor-widget-tabs .elementor-tabs-content-wrapper {
    box-shadow: 0 0px 15px 0 rgba(2,6,19,0.12);
}
/* Toggle */
.elementor-toggle .elementor-tab-title {
    border-bottom: 2px solid #efeff0;
    padding: 18px 25px;
}
.elementor-toggle .elementor-tab-title .elementor-toggle-icon {
    width: 25px;
}
/* Alert */
.elementor-alert {
    border-width: 14px;
	padding: 20px 34px 25px;
}
.elementor-alert .elementor-alert-title {
    font-size: 24px;
}
.elementor-alert .elementor-alert-description {
    font-size: 15px;
}
.elementor-alert button.elementor-alert-dismiss {
    font-size: 25px; 
}
.elementor-alert.elementor-alert-danger {
    color: #f67d5d;
    border-color: #f67d5d;
    background-color: #fff8f7;
}
.elementor-alert.elementor-alert-success {
    color: #86D13A;
    border-color: #86D13A;
    background-color: #f9fcf6;
}
/* END Elementor Overrides */

/* Helpers */
.fullwidth-override {
	margin-left: -4000px;
	padding-left: 4000px;
	margin-right: -4000px;
	padding-right: 4000px;
}

.shadow {
	box-shadow: 0 0 34px 0 rgba(2,6,19,0.13);
}

.inherit {
	text-decoration: none;
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
}

.color-inherit {
	color: inherit;
}

.block { display: block; }
.inline-block { display: inline-block; }
.flex { 
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.space-between { display: flex; justify-content: space-between; }
.align-center { align-items: center; }

.shrink-0 { flex-shrink: 0; }

.ml-auto { margin-left: auto; }
.mr-auto { margin-right: auto; }
.mx-auto {
	margin-left: auto;
	margin-right: auto;
}

.space-between-center {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.f-10 { font-size: 10px; }
.f-11 { font-size: 11px; }
.f-12 { font-size: 12px; }
.f-13 { font-size: 13px; }
.f-14 { font-size: 14px; }
.f-15 { font-size: 15px; }
.f-16 { font-size: 16px; }
.f-17 { font-size: 17px; }
.f-20 { font-size: 20px; }
.f-24 { font-size: 24px; }
.f-29 { font-size: 29px; }
.f-32 { font-size: 32px; }
.f-36 { font-size: 36px; }
.f-39 { font-size: 39px; }
.f-40 { font-size: 40px; }

.fw-300 { font-weight: 300; }
.fw-400 { font-weight: 400; }
.fw-600 { font-weight: 600; }
.fw-700, .bold { font-weight: 700; }

.italic { font-style: italic; }
.uppercase { text-transform: uppercase; }

.mb-0 { margin-bottom: 0; }
.mb-5 { margin-bottom: 5px; }
.mb-10 { margin-bottom: 10px; }
.mb-20 { margin-bottom: 20px; }
.mb-30 { margin-bottom: 30px; }
.mb-40 { margin-bottom: 40px; }
.mb-50 { margin-bottom: 50px; }
.mb-60 { margin-bottom: 60px; }
.mb-70 { margin-bottom: 70px; }
.mb-80 { margin-bottom: 80px; }
.mb-90 { margin-bottom: 90px; }

.mt-0 { margin-top: 0; }
.mt-5 { margin-top: 5px; }
.mt-10 { margin-top: 10px; }
.mt-20 { margin-top: 20px; }
.mt-30 { margin-top: 30px; }
.mt-40 { margin-top: 40px; }
.mt-50 { margin-top: 50px; }
.mt-60 { margin-top: 60px; }
.mt-70 { margin-top: 70px; }
.mt-80 { margin-top: 80px; }
.mt-90 { margin-top: 90px; }

.ml-10 { margin-left: 10px; }
.ml-20 { margin-left: 20px; }
.ml-30 { margin-left: 30px; }

.mr-10 { margin-right: 10px; }
.mr-20 { margin-right: 10px; }
.mr-30 { margin-right: 30px; }

.padding-y-50 { padding: 50px 0; }
.padding-y-70 { padding: 70px 0; }

.font-avantgarde{
	font-family:'AvantGarde';
}

.limit-1-line,
.limit-2-lines {
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	-ms-box-orient: vertical;
}
.limit-2-lines {
	-webkit-line-clamp: 2;
}

/*  About  */
.elementor-image-carousel button{
	font-style:normal;
}

.about.testimonials-carousel{
	height:auto;
	padding:40px 20px;

}
.testimonial-quote img{
	margin:auto;
	margin-bottom:10px;
}

.about.testimonials-carousel .s1{
	padding:5px 20px 20px;
	font-size: 20px;	
	line-height: 30px;
	margin-bottom:15px;
	width:100%;
	max-width:900px;
	margin:auto;
}

.about.testimonials-carousel .name{
	font-family: 'AvantGarde';	
	font-weight: 700;
}

.about.testimonials-carousel .slick-dots{
	display:none;
}

.btn.btn-contact-ah{
	background: transparent;
    border-color: #3BBBBE;
    border-radius: 42.5px;
	padding: 5px 35px 5px 5px;
	color: #fff;
	text-align: left;
}
.btn.btn-contact-ah .s1{
	display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
    line-height: 0;
}
.btn.btn-contact-ah .s2{
	display: inline-block;
    vertical-align: middle;
}
.btn.btn-contact-ah .s2 .heading{
	text-transform: uppercase;
	font-size: 12px;
	line-height: 14px;
	font-weight: 900;
	display: block;
}
.btn.btn-contact-ah .s2 .number{
	font-family: 'AvantGarde LT Book';
	line-height: 25px;
	display: block;
	font-weight: 400;
}

.btn-contact-ah.active .s1 {
	position: relative;
}
.btn-contact-ah.active .s1:after {
	content: '';
	/* background: #28DC9A; */
	background: #dc2830;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	position: absolute;
	top: 5px;
	right: 0;
	-webkit-animation: heartbeat 1.5s ease-in-out infinite both;
	animation: heartbeat 1.5s ease-in-out infinite both;
}

.vehicle-list{

}
.vehicle-list > .inner{
	margin-left: -12px;
	margin-right: -12px;
	display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.vehicle-list .inner .col{
	padding: 0 12px;
}
.vehicle-list .item{
	border: 1px solid #E0E1E4;
	border-top-width: 0px;
	border-radius: 1px;
	background-color: #FFFFFF;
}
.vehicle-list .col .item:first-child{
	border-top-width: 1px;
}
.vehicle-list .inner .item:nth-child(2n){
	background-color: #F9FAFC;
}
.vehicle-list .item a{
    display: block;
	padding: 11.5px 20px 11.5px 25px;
	position: relative;
}
.vehicle-list .item .arrow{
	background-image: url(../images/svg/bd-arrow-r1-green.svg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	width: 21px;
	height: 11px;
	position: absolute;
	right: 20px;
	top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

/*  Service Overview  */
.covered-list{
	padding:0px;
	margin-left:0;
   
}
.covered-list li{
	list-style:none !important;
	position:relative;
	line-height:28px;
	padding:10px 76px 10px 25px;
	border: 1px solid #E0E1E4;
	border-radius:1px;
	border-bottom:0;
	background:#fff;
}
.covered-list li:last-child{
	border-bottom:1px #e0e1e4 solid;
}
.covered-list li:before{
	content: '';
	background:url('/wp-content/themes/automotive-hospital/images/svg/covered.svg') no-repeat;
	width: 45px;
	height: 15px;
	display: inline-block;
	position: absolute;
	top:50%;
	right:25px;
	margin: auto;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center center;
}
.premium-service{
	text-align:right;
}
.premium-service .arrow-btn{
	border-radius:100%;
	border: 1px solid #E0E1E4;	
	background-color: #fff;	
	box-shadow: 0 0 34px 0 rgba(2,6,19,0.12);
	padding:25px 23.5px;
}
.btn-sv-book .elementor-button{
	background: linear-gradient(250.68deg, #00A1A3 0%, #00686A 100%);
	font-size: 14px;
	text-transform: uppercase;
	border: 0;
	box-shadow: 0 0 34px 0 rgba(2,6,19,0.12);
	border-radius: 1px;
	width: 100%;
	padding: 16.5px 70px 16.5px 30px;
	max-width: 100%;
	position: relative;
}
.btn-sv-book .elementor-button:after{
	content: '';
	background-image: url(../images/svg/bd-calendar-check2.svg);
	display: block;
	background-size: 19px 18px;
	background-position: center center;
	position: absolute;
	top: 0;
	right: 0;
	width: 50px;
	height: 100%;
    background-repeat: no-repeat;
	background-color: #fff;
}

/*  Date Picker */
.ui-datepicker{
	border:1px #e9e9e9 solid;
	/* box-shadow: 0 1px 0 0 #A7A8AA; */

}
.ui-datepicker-header{
	/* text-align:center; */
	padding:10px 20px;
	position:relative;
	background:#e9e9e9;
}
.ui-datepicker-prev,
.ui-datepicker-next{
	margin:5px;
	width:100%;
	display:inline-block;
	max-width:120px;
	position:relative;
}
.ui-datepicker-prev:hover,
.ui-datepicker-next:hover{
	cursor:pointer
}
.ui-datepicker-next{
	text-align:right;
}
.ui-datepicker-header a:hover{
	text-decoration:underline;
}
.ui-datepicker-month,
.ui-datepicker-year{
	 width:120px;
	 height:35px;
	 margin:5px;
	 padding:6px 10px;
}
.ui-datepicker-month{
	
}
.ui-datepicker-calendar{
	background:#f5f5f5;
	width:100%;
	padding:10px 20px;
	text-align:center;
}
.ui-datepicker-calendar td{
	background:#fcfcfc;
}
.ui-datepicker-calendar td a{
	text-decoration:none;
}
.ui-datepicker-calendar td a:hover{
	text-decoration:underline;
}
.ui-datepicker-calendar .ui-state-disabled{
	background:transparent;
}
.ui-datepicker-calendar .ui-datepicker-current-day{
	background:#00686A;
	color:#fff;
	text-decoration:underline;
}

/* Button With Car */
.btn.with-car,
.with-car .elementor-button{
    border-radius: 1px;
    color: #004345;
    background-color: transparent;
    border-color: #004345;
    padding-left: 15px;
    padding-right: 95px;
}
.btn.with-car:active,
.with-car .elementor-button:active{
    color: #004345;
    background-color: transparent;
}
.btn.with-car:hover,
.with-car .elementor-button:hover{
    background-color: #004345;
    color: #fff;
}
.btn.with-car:after,
.with-car .elementor-button:after{
    content: '';
    width: 77px;
    height: 64px;
    background-image: url(../images/book-service-car.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
    line-height: 0;
    position: absolute;
    top: -6px;
    right: 7px;
}

.single-post .elementor-widget-theme-post-content a {
	font-style: italic !important;
	text-decoration: underline;
	font-weight: bold;
}

@-webkit-keyframes heartbeat{from{-webkit-transform:scale(1);transform:scale(1);-webkit-transform-origin:center center;transform-origin:center center;-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}10%{-webkit-transform:scale(.91);transform:scale(.91);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}17%{-webkit-transform:scale(.98);transform:scale(.98);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}33%{-webkit-transform:scale(.87);transform:scale(.87);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}45%{-webkit-transform:scale(1);transform:scale(1);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}}@keyframes heartbeat{from{-webkit-transform:scale(1);transform:scale(1);-webkit-transform-origin:center center;transform-origin:center center;-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}10%{-webkit-transform:scale(.91);transform:scale(.91);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}17%{-webkit-transform:scale(.98);transform:scale(.98);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}33%{-webkit-transform:scale(.87);transform:scale(.87);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}45%{-webkit-transform:scale(1);transform:scale(1);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}}
.heartbeat{-webkit-animation:heartbeat 1.5s ease-in-out infinite both;animation:heartbeat 1.5s ease-in-out infinite both}

/* Responsive */
@media only screen and ( max-width: 1023px ) {
	h3{
		font-size: 30px;
	}

	.elementor-toggle .elementor-tab-title {
		padding: 18px 18px;
	}
}

@media only screen and ( max-width: 990px ){
	.sv-tab-section .elementor-widget-tabs .elementor-tab-content ul{
		float: none !important;
		width: 100% !important;
		margin-bottom: 20px !important;
		padding: 0 !important;
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	.sv-tmp2-book-a-service{
		background-color: rgba(2,6,19,1) !important;
		border: 0 !important;
		border-radius: 0 !important;
	}
}

@media only screen and ( max-width: 767px ) {
	.premium-service{
		text-align:left;
	}

	.vehicle-list > .inner{
		display: block;
	}
	.vehicle-list .inner .col{
		width: 100% !important;
	}
	
	.make-check-list .row{
		margin-bottom: 0px;
	}
	.make-check-list .col{
		margin-bottom: 15px;
	}
	.make-check-list .tooltip-sec{
		width: 250px !important;
		left: -85px !important;	
	}
	.make-check-list .tooltip-sec:after{
		left: 90px !important;
	}

	.custom-breadcrumbs{
		text-align: center;
	}

	.sv-cms-list-items .inner{
		display: block !important;
	}
	.sv-cms-list-items .col{
		width: 100% !important;
	}
}

@media only screen and (max-width: 539px) {

}